Apple Sidecar Patch

Older Macs (2015 and older) are not supported by Apple for Sidecar in the Catalina update.

Never the less this patch allows you to use it on older Macs.
All it does is disabling Apples SidecarCore blacklist thanks to Jinwoo Kim.

Get and read more about the patch here.